Threat Encyclopedia

Browse the Fortiguard Labs extensive encyclopedia of threats. Click any title to view more details of the threat. Can't find what you are looking for? Try using the search bar above to find a specific threat description.

It indicates a ping with a source IP of 127.0.0.1, which should never been seen in the wild, and is indicative of a problem or...

Jan 25, 2007
Mozilla Firefox has a denial of service vulnerability. A remote attacker could make the program crash via a specially-crafted...

Jan 25, 2007
Multiple Mozilla products have a denial of service vulnerability. A remote attacker could cause a program crash via a malicious...

Jan 25, 2007
Multiple Mozilla browser products contain a vulnerability that can be exploited to cause a denial of service. A remote attacker...

Jan 25, 2007
It indicates a possible exploit of SQL injection vulnerability in index.php in the NP_SEO plugin in BLOG:CMS.This flaw is due...

Jan 25, 2007
It indicates a possible exploit of a cross-site scripting vulnerability in index.php in some web applications.

Jan 25, 2007
SQL injection vulnerability in php121language.php in PHP121 1.4 allows remote attackers to execute arbitrary SQL commands and...

Jan 25, 2007
Incomplete blacklist vulnerability in include.php, in PHPKIT 1.6.1 Release 2 and earlier. With allow_url_fopen enabled, it allows...

Jan 25, 2007
A PHP remote file inclusion vulnerability in phpMyAgenda 3.0 Final and earlier, allows remote attackers to execute arbitrary PHP...

Jan 25, 2007
Multiple PHP remote file inclusion vulnerabilities in Stefan Ernst Newsscript (aka WM-News) 0.5 beta allow remote attackers to...

Jan 25, 2007
It indicates a possible exploit of a memory corruption vulnerability in the BGP decoding routines in tcpdump.

Jan 24, 2007
EIQ Networks Network Security Analyzer has a denial of service vulnerability. A remote attacker could make the program crash via...

Jan 24, 2007
It indicates a possible exploit of a DoS vulnerability in libtiff that may allow context-dependent attackers to cause a denial...

Jan 24, 2007
This indicates a possible attempt to exploit an unauthorized remote access vulnerability in LimeWire. The vulnerability is due...

Jan 24, 2007
It indicates a possible exploit of a cross-site scripting Vulnerability in Link Bank that may allow an attacker to executed a...

Jan 24, 2007
This indicates an attempt to exploit a buffer overflow vulnerability in Microsoft Help Workshop. The vulnerability is caused by...

Jan 24, 2007
Multiple Mozilla products have a denial of service vulnerability. A remote attacker could make the programs crash via a malicious...

Jan 24, 2007
PHP-Fusion 6.00.306 and earlier, running under Apache HTTP Server 1.3.27 and PHP 4.3.3, allows remote authenticated users to upload...

Jan 24, 2007
A SQL injection vulnerability, in files.php in PHP Download Manager 1.1.3 and earlier, allows remote attackers to execute arbitrary...

Jan 24, 2007
mainfile.php in XOOPS 2.0.13.2 and earlier, when register_globals is enabled, allows remote attackers to overwrite variables such...

Jan 24, 2007